{
    "Bookcase" :
    {
        "left": {
            "top" : "shelf_wall_top_left.png",
            "middle" : "shelf_wall_mid_left.png",
            "bottom" : "shelf_wall_bot_left.png",
            "solo" : "shelf_wall_mid_left.png"      
        },
        "middle" : {
            "top" : [ "shelf_top_1.png", "shelf_top_2.png", "shelf_top_3.png" ],
            "middle" : [ "shelf_mid_1.png", "shelf_mid_2.png", "shelf_mid_3.png", "shelf_mid_4.png", "shelf_mid_5.png", "shelf_mid_6.png" ],
            "bottom" : [ "shelf_bot_1.png", "shelf_bot_2.png", "shelf_bot_3.png" ],
            "solo" : "shelf_mid_1.png"
        },
        "right": {
            "top" : "shelf_wall_top_right.png",
            "middle" : "shelf_wall_mid_right.png",
            "bottom" : "shelf_wall_bot_right.png",
            "solo" : "shelf_wall_mid_right.png"          
        }
    },
    "Chalkboard" :
    {
        "left": {
            "top" : "chalkboard_top_left.png",
            "middle" : "chalkboard_mid_left.png",
            "bottom" : "chalkboard_bot_left.png",
            "solo" : "chalkboard_mid_left.png"      
        },
        "middle" : {
            "top" : "chalkboard_top.png" ,
            "middle" : "chalkboard_mid_center.png",
            "bottom" : "chalkboard_bot.png",
            "solo" : "chalkboard_mid.png"
        },
        "right": {
            "top" : "chalkboard_top_right.png",
            "middle" : "chalkboard_mid_right.png",
            "bottom" : "chalkboard_bot_right.png",
            "solo" : "chalkboard_mid_right.png"          
        }
    }
}